Plss help... error after system update to 11.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by Khatzki, Oct 25, 2016.

  1. Khatzki
    OP

    Khatzki Newbie

    Newcomer
    1
    Sep 22, 2016
    Can please someone help me! Im trying to update my old 3ds xl from ver 11.1 to 11.2 but after the update finish, after the reboot it say

    An error has occured:
    Failed to apply 1 Firm patch(es)
    Press any button to shutdown

    Please help me how to fix this
    Thanks in advanced
     
  2. Exavold

    Exavold lol

    Member
    5
    Nov 9, 2015
    France
    lol
    If you are using Luma3DS , you need to go back to the latest STABLE.

    Stable release of Luma3DS

     
    Last edited by Exavold, Oct 25, 2016
  3. Khatzki
    OP

    Khatzki Newbie

    Newcomer
    1
    Sep 22, 2016
    Im on luma3ds and arm9lh but after the update the error appears... my 3ds cant boot to home screen anymore evertime i turn on my 3ds error appears
     
  4. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    4
    Jan 7, 2016
    Netherlands
    You can update it by taking out the SD card, putting it in the computer and manually replacing the Luma files on your SD card with the latest files.
     
    Exavold likes this.
  5. Exavold

    Exavold lol

    Member
    5
    Nov 9, 2015
    France
    lol
    I just tried updating to latest hourly and i'm getting the same error , use the latest stable release instead.

    After updating back to a stable release , my 3DS boots fine.

     
    Last edited by Exavold, Oct 25, 2016
  6. owek1

    owek1 Master Sword Wielder

    Member
    3
    Aug 16, 2016
    Australia
    ...that's why anyone who is planning on updating to 11.2 should first make sure they are using the latest but stable version of luma, NOT the nightly/hourly builds then proceed with updating..
     
  7. Khatzki
    OP

    Khatzki Newbie

    Newcomer
    1
    Sep 22, 2016
    I fix mine after deleting all the files on my sd card and put back all my backup files...my backup files have also luma3ds but it outdated its on 5.5 ver only but my 3ds boots normally and updated the system to 11.2. It works like a charm and runs smoothly on luma3ds ver 5.5 after that i decide to update luma3ds to 6.3.1 and no more error appears... thanks for helping me to fix this...
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice